Subject: Re: bug#27418: `guix pull` gets stuck at "updating substitutes from 'https://mirror.hydra.gnu.org'... 100.0%"
From: Ricardo Wurmus <[email-masked]>
To: Mekeor Melire <[email-masked]>
Cc: Ludovic Courtès <[email-masked]>, [email-masked]
Date: Wed, 21 Jun 2017 20:56:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Mekeor Melire <[email-masked]> writes:

> Ludovic Courtès <[email-masked]> writes:
>> Ricardo Wurmus <[email-masked]> skribis:
>>> Mekeor Melire <[email-masked]> writes:
>>>
>>> I’m not sure but it may have been caused by a hung “guix publish”
>>> process.
>>
>> Indeed, yesterday I realized ‘guix publish’ on hydra.gnu.org was stuck
>> for unknown reasons, meaning that it would not reply to HTTP requests
>> nor would it “bake” archives.  That’s likely the root cause.
>
> Yes, this issue no longer appears for me. Thank y'all. Could you close
> the bug?

I’m closing this by sending email to [email-masked].
Thanks!

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net